.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.671000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.172795,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.172795,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.172795,0.000000,0.000000,0.238523,0,0);}
.m6{transform:matrix(0.198277,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.198277,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.198277,0.000000,0.000000,0.238523,0,0);}
.m1{transform:matrix(0.205130,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.205130,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.205130,0.000000,0.000000,0.238523,0,0);}
.m0{transform:matrix(0.214671,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.214671,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.214671,0.000000,0.000000,0.238523,0,0);}
.m8{transform:matrix(0.219501,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.219501,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.219501,0.000000,0.000000,0.238523,0,0);}
.m4{transform:matrix(0.221826,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.221826,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.221826,0.000000,0.000000,0.238523,0,0);}
.m3{transform:matrix(0.238523,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.238523,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.238523,0.000000,0.000000,0.238523,0,0);}
.m5{transform:matrix(0.238523,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.238523,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.238523,0.000000,0.000000,0.238523,0,0);}
.m9{transform:matrix(0.240796,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.240796,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.240796,0.000000,0.000000,0.238523,0,0);}
.m2{transform:matrix(0.254268,0.000000,0.000000,0.238523,0,0);-ms-transform:matrix(0.254268,0.000000,0.000000,0.238523,0,0);-webkit-transform:matrix(0.254268,0.000000,0.000000,0.238523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-720.000000px;}
._6{margin-left:-686.841384px;}
._2{margin-left:-5.520000px;}
._5{margin-left:-3.058454px;}
._0{margin-left:-1.323562px;}
._1{width:11.168000px;}
._4{width:13.464000px;}
._3{width:90.432000px;}
._7{width:135.482630px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs13{font-size:14.000000px;}
.fsd{font-size:24.000000px;}
.fs0{font-size:24.064760px;}
.fs9{font-size:28.000000px;}
.fs12{font-size:29.881480px;}
.fsb{font-size:30.176760px;}
.fs3{font-size:30.625960px;}
.fs7{font-size:32.000000px;}
.fsc{font-size:33.120800px;}
.fs5{font-size:34.560000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:36.017160px;}
.fsa{font-size:38.798400px;}
.fs4{font-size:39.683960px;}
.fse{font-size:43.692200px;}
.fs10{font-size:44.480600px;}
.fs1{font-size:44.961560px;}
.fs8{font-size:60.000000px;}
.fs11{font-size:65.157520px;}
.fsf{font-size:70.343440px;}
.y0{bottom:0.000000px;}
.y4c{bottom:87.499865px;}
.y60{bottom:94.075876px;}
.y4b{bottom:97.994980px;}
.y76{bottom:107.961556px;}
.y4a{bottom:108.489885px;}
.y75{bottom:117.946001px;}
.y49{bottom:118.985000px;}
.y74{bottom:126.498334px;}
.y48{bottom:129.479905px;}
.y73{bottom:135.051664px;}
.y5f{bottom:138.568823px;}
.y47{bottom:139.974915px;}
.y72{bottom:143.603996px;}
.y5e{bottom:147.346668px;}
.y71{bottom:152.157184px;}
.y70{bottom:154.554563px;}
.y5d{bottom:157.629201px;}
.y46{bottom:159.577590px;}
.y6f{bottom:163.107751px;}
.y61{bottom:167.719839px;}
.y45{bottom:170.072600px;}
.y6e{bottom:171.660226px;}
.y5c{bottom:177.506731px;}
.y10{bottom:178.653445px;}
.y6d{bottom:180.213413px;}
.y44{bottom:180.567610px;}
.yf{bottom:185.083737px;}
.y43{bottom:191.062620px;}
.ye{bottom:191.514150px;}
.yd{bottom:197.944383px;}
.y42{bottom:201.557630px;}
.y3e{bottom:201.688856px;}
.yc{bottom:204.374615px;}
.yb{bottom:210.804968px;}
.y41{bottom:212.052640px;}
.y3d{bottom:212.660912px;}
.ya{bottom:217.235200px;}
.y40{bottom:222.547650px;}
.y3c{bottom:223.632968px;}
.y9{bottom:223.665674px;}
.y8{bottom:230.095906px;}
.y3f{bottom:233.042660px;}
.y3b{bottom:234.605024px;}
.y7{bottom:236.526138px;}
.y6{bottom:242.956371px;}
.y3a{bottom:245.100034px;}
.y5{bottom:249.386724px;}
.y5b{bottom:251.521673px;}
.y39{bottom:255.595044px;}
.y4{bottom:255.816956px;}
.y5a{bottom:262.016683px;}
.y3{bottom:262.247249px;}
.y38{bottom:266.090054px;}
.y2{bottom:271.368483px;}
.y59{bottom:272.511693px;}
.y37{bottom:276.585064px;}
.y1{bottom:278.256480px;}
.y58{bottom:283.006703px;}
.y36{bottom:287.557120px;}
.y57{bottom:293.501713px;}
.y35{bottom:298.052130px;}
.y56{bottom:303.996723px;}
.y34{bottom:308.547140px;}
.y7e{bottom:309.970120px;}
.y55{bottom:314.491733px;}
.y33{bottom:319.519195px;}
.y7d{bottom:324.281497px;}
.y54{bottom:324.986743px;}
.y32{bottom:330.014205px;}
.y53{bottom:335.481896px;}
.y7c{bottom:338.592874px;}
.y31{bottom:340.509215px;}
.y52{bottom:345.976972px;}
.y30{bottom:351.481271px;}
.y7b{bottom:352.904251px;}
.y51{bottom:356.471877px;}
.y2f{bottom:361.976281px;}
.y50{bottom:366.966783px;}
.y7a{bottom:367.215629px;}
.y2e{bottom:372.470833px;}
.y4f{bottom:377.461897px;}
.y79{bottom:381.527006px;}
.y2d{bottom:383.442889px;}
.y4e{bottom:387.956802px;}
.y12{bottom:389.943098px;}
.y2c{bottom:393.937899px;}
.y78{bottom:395.838383px;}
.y2b{bottom:404.432909px;}
.y67{bottom:409.185345px;}
.y77{bottom:410.149760px;}
.y2a{bottom:415.404965px;}
.y66{bottom:419.680498px;}
.y29{bottom:426.377021px;}
.y65{bottom:430.175575px;}
.y28{bottom:437.349077px;}
.y64{bottom:440.670480px;}
.y63{bottom:451.165385px;}
.y13{bottom:455.200096px;}
.y27{bottom:456.078720px;}
.y62{bottom:461.660395px;}
.y26{bottom:466.573730px;}
.y25{bottom:477.068740px;}
.y18{bottom:479.105029px;}
.y15{bottom:482.283166px;}
.y17{bottom:483.893196px;}
.y1a{bottom:485.642981px;}
.y24{bottom:487.563750px;}
.y4d{bottom:494.166456px;}
.y23{bottom:504.678165px;}
.y22{bottom:516.127276px;}
.y16{bottom:522.357818px;}
.y21{bottom:527.576387px;}
.y68{bottom:529.822842px;}
.y14{bottom:533.203619px;}
.y20{bottom:539.025498px;}
.y19{bottom:543.352494px;}
.y6a{bottom:546.379165px;}
.y1b{bottom:547.405524px;}
.y1f{bottom:550.474609px;}
.y69{bottom:561.710375px;}
.y1e{bottom:561.923720px;}
.y1d{bottom:573.372831px;}
.y1c{bottom:584.821942px;}
.y6c{bottom:590.660163px;}
.y11{bottom:605.134128px;}
.y6b{bottom:608.585726px;}
.y7f{bottom:711.466267px;}
.h17{height:9.814000px;}
.h18{height:16.824000px;}
.h11{height:17.688000px;}
.h3{height:18.409541px;}
.h2{height:18.481736px;}
.h10{height:20.636000px;}
.hc{height:21.000000px;}
.h16{height:21.753717px;}
.h6{height:22.571333px;}
.he{height:23.175752px;}
.ha{height:23.584000px;}
.hf{height:25.436774px;}
.h8{height:25.470720px;}
.h9{height:26.532000px;}
.h5{height:26.544647px;}
.h7{height:29.247079px;}
.hd{height:29.797171px;}
.h12{height:31.458384px;}
.h14{height:32.026032px;}
.h4{height:33.136670px;}
.hb{height:44.340000px;}
.h13{height:46.848731px;}
.h15{height:46.913414px;}
.h1{height:722.247505px;}
.h0{height:722.438333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:9.402575px;}
.x1d{left:10.561806px;}
.x1c{left:11.721018px;}
.x1f{left:67.740519px;}
.x1a{left:88.261412px;}
.x1b{left:89.698608px;}
.x11{left:91.078502px;}
.x12{left:96.803053px;}
.x13{left:163.811707px;}
.x18{left:209.840101px;}
.x19{left:210.981939px;}
.x1{left:278.911597px;}
.x3{left:282.402619px;}
.x2{left:293.117967px;}
.x5{left:394.933914px;}
.xf{left:482.605544px;}
.x10{left:490.186985px;}
.x17{left:531.867986px;}
.x16{left:551.242385px;}
.x4{left:603.262028px;}
.x9{left:710.926051px;}
.x14{left:713.162147px;}
.xd{left:722.011778px;}
.x15{left:727.500057px;}
.xc{left:728.854400px;}
.xb{left:754.293436px;}
.x6{left:779.555574px;}
.x8{left:825.213952px;}
.xa{left:836.852193px;}
.xe{left:851.189656px;}
.x7{left:853.477062px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1006.192469pt;}
._6{margin-left:-959.853650pt;}
._2{margin-left:-7.714142pt;}
._5{margin-left:-4.274157pt;}
._0{margin-left:-1.849664pt;}
._1{width:15.607163pt;}
._4{width:18.815799pt;}
._3{width:126.377774pt;}
._7{width:189.335559pt;}
.fs13{font-size:19.564854pt;}
.fsd{font-size:33.539749pt;}
.fs0{font-size:33.630250pt;}
.fs9{font-size:39.129707pt;}
.fs12{font-size:41.759056pt;}
.fsb{font-size:42.171706pt;}
.fs3{font-size:42.799459pt;}
.fs7{font-size:44.719665pt;}
.fsc{font-size:46.285972pt;}
.fs5{font-size:48.297238pt;}
.fs6{font-size:50.309623pt;}
.fs2{font-size:50.333604pt;}
.fsa{font-size:54.220358pt;}
.fs4{font-size:55.457919pt;}
.fse{font-size:61.059392pt;}
.fs10{font-size:62.161173pt;}
.fs1{font-size:62.833310pt;}
.fs8{font-size:83.849372pt;}
.fs11{font-size:91.056953pt;}
.fsf{font-size:98.304222pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:122.280147pt;}
.y60{bottom:131.470053pt;}
.y4b{bottom:136.946960pt;}
.y76{bottom:150.875146pt;}
.y4a{bottom:151.613480pt;}
.y75{bottom:164.828303pt;}
.y49{bottom:166.280293pt;}
.y74{bottom:176.780098pt;}
.y48{bottom:180.946813pt;}
.y73{bottom:188.733288pt;}
.y5f{bottom:193.648480pt;}
.y47{bottom:195.613480pt;}
.y72{bottom:200.685083pt;}
.y5e{bottom:205.915427pt;}
.y71{bottom:212.638073pt;}
.y70{bottom:215.988385pt;}
.y5d{bottom:220.285160pt;}
.y46{bottom:223.008013pt;}
.y6f{bottom:227.941375pt;}
.y61{bottom:234.386720pt;}
.y45{bottom:237.674680pt;}
.y6e{bottom:239.893370pt;}
.y5c{bottom:248.063800pt;}
.y10{bottom:249.666320pt;}
.y6d{bottom:251.846360pt;}
.y44{bottom:252.341347pt;}
.yf{bottom:258.652587pt;}
.y43{bottom:267.008013pt;}
.ye{bottom:267.639022pt;}
.yd{bottom:276.625204pt;}
.y42{bottom:281.674680pt;}
.y3e{bottom:281.858067pt;}
.yc{bottom:285.611387pt;}
.yb{bottom:294.597738pt;}
.y41{bottom:296.341347pt;}
.y3d{bottom:297.191400pt;}
.ya{bottom:303.583920pt;}
.y40{bottom:311.008013pt;}
.y3c{bottom:312.524733pt;}
.y9{bottom:312.570439pt;}
.y8{bottom:321.556622pt;}
.y3f{bottom:325.674680pt;}
.y3b{bottom:327.858067pt;}
.y7{bottom:330.542804pt;}
.y6{bottom:339.528987pt;}
.y3a{bottom:342.524733pt;}
.y5{bottom:348.515338pt;}
.y5b{bottom:351.498907pt;}
.y39{bottom:357.191400pt;}
.y4{bottom:357.501520pt;}
.y5a{bottom:366.165573pt;}
.y3{bottom:366.487787pt;}
.y38{bottom:371.858067pt;}
.y2{bottom:379.234616pt;}
.y59{bottom:380.832240pt;}
.y37{bottom:386.524733pt;}
.y1{bottom:388.860520pt;}
.y58{bottom:395.498907pt;}
.y36{bottom:401.858067pt;}
.y57{bottom:410.165573pt;}
.y35{bottom:416.524733pt;}
.y56{bottom:424.832240pt;}
.y34{bottom:431.191400pt;}
.y7e{bottom:433.180000pt;}
.y55{bottom:439.498907pt;}
.y33{bottom:446.524733pt;}
.y7d{bottom:453.180000pt;}
.y54{bottom:454.165573pt;}
.y32{bottom:461.191400pt;}
.y53{bottom:468.832440pt;}
.y7c{bottom:473.180000pt;}
.y31{bottom:475.858067pt;}
.y52{bottom:483.499200pt;}
.y30{bottom:491.191400pt;}
.y7b{bottom:493.180000pt;}
.y51{bottom:498.165720pt;}
.y2f{bottom:505.858067pt;}
.y50{bottom:512.832240pt;}
.y7a{bottom:513.180000pt;}
.y2e{bottom:520.524093pt;}
.y4f{bottom:527.499053pt;}
.y79{bottom:533.180000pt;}
.y2d{bottom:535.857427pt;}
.y4e{bottom:542.165573pt;}
.y12{bottom:544.941400pt;}
.y2c{bottom:550.524093pt;}
.y78{bottom:553.180000pt;}
.y2b{bottom:565.190760pt;}
.y67{bottom:571.832240pt;}
.y77{bottom:573.180000pt;}
.y2a{bottom:580.524093pt;}
.y66{bottom:586.499107pt;}
.y29{bottom:595.857427pt;}
.y65{bottom:601.165867pt;}
.y28{bottom:611.190760pt;}
.y64{bottom:615.832387pt;}
.y63{bottom:630.498907pt;}
.y13{bottom:636.137373pt;}
.y27{bottom:637.365240pt;}
.y62{bottom:645.165573pt;}
.y26{bottom:652.031907pt;}
.y25{bottom:666.698573pt;}
.y18{bottom:669.544267pt;}
.y15{bottom:673.985680pt;}
.y17{bottom:676.235680pt;}
.y1a{bottom:678.680987pt;}
.y24{bottom:681.365240pt;}
.y4d{bottom:690.592453pt;}
.y23{bottom:705.282457pt;}
.y22{bottom:721.282470pt;}
.y16{bottom:729.989587pt;}
.y21{bottom:737.282483pt;}
.y68{bottom:740.421880pt;}
.y14{bottom:745.146480pt;}
.y20{bottom:753.282495pt;}
.y19{bottom:759.329427pt;}
.y6a{bottom:763.559168pt;}
.y1b{bottom:764.993493pt;}
.y1f{bottom:769.282508pt;}
.y69{bottom:784.984373pt;}
.y1e{bottom:785.282521pt;}
.y1d{bottom:801.282534pt;}
.y1c{bottom:817.282547pt;}
.y6c{bottom:825.441400pt;}
.y11{bottom:845.668613pt;}
.y6b{bottom:850.492187pt;}
.y7f{bottom:994.266667pt;}
.h17{height:13.714962pt;}
.h18{height:23.511364pt;}
.h11{height:24.718795pt;}
.h3{height:25.727142pt;}
.h2{height:25.828032pt;}
.h10{height:28.838594pt;}
.hc{height:29.347280pt;}
.h16{height:30.400593pt;}
.h6{height:31.543201pt;}
.he{height:32.387871pt;}
.ha{height:32.958393pt;}
.hf{height:35.547626pt;}
.h8{height:35.595065pt;}
.h9{height:37.078192pt;}
.h5{height:37.095866pt;}
.h7{height:40.872486pt;}
.hd{height:41.641235pt;}
.h12{height:43.962763pt;}
.h14{height:44.756045pt;}
.h4{height:46.308149pt;}
.hb{height:61.964686pt;}
.h13{height:65.470612pt;}
.h15{height:65.561006pt;}
.h1{height:1009.333333pt;}
.h0{height:1009.600013pt;}
.w0{width:1336.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:13.140000pt;}
.x1d{left:14.760013pt;}
.x1c{left:16.380000pt;}
.x1f{left:94.666667pt;}
.x1a{left:123.344400pt;}
.x1b{left:125.352867pt;}
.x11{left:127.281253pt;}
.x12{left:135.281253pt;}
.x13{left:228.925147pt;}
.x18{left:293.249347pt;}
.x19{left:294.845053pt;}
.x1{left:389.776040pt;}
.x3{left:394.654707pt;}
.x2{left:409.629293pt;}
.x5{left:551.916013pt;}
.xf{left:674.436200pt;}
.x10{left:685.031184pt;}
.x17{left:743.279947pt;}
.x16{left:770.355467pt;}
.x4{left:843.052373pt;}
.x9{left:993.511720pt;}
.x14{left:996.636640pt;}
.xd{left:1009.003907pt;}
.x15{left:1016.673720pt;}
.xc{left:1018.566400pt;}
.xb{left:1054.117187pt;}
.x6{left:1089.420760pt;}
.x8{left:1153.227867pt;}
.xa{left:1169.492187pt;}
.xe{left:1189.528640pt;}
.x7{left:1192.725267pt;}
}
